
/* All*/

/*pagina principal*/

.textoImagen {
  text-align: center;
  text-shadow: 1px 1px 2px black;
}

.imagenMenu {
  border-radius: 25px;
}

.capaImagenMenu:before {
	content:'';
	position: absolute;
  top: 0;
	bottom: 0;
	left: 0;
	right: 0;

}

.maxAncho400 {
  max-width: 400px;
}

.maxAncho35s0 {
  max-width: 350px;
}

.imagenTarjetas {
  border-radius: 10px;
}

.botonVolver {
  position: relative;
  top: 25px;
  right: 0px;
  display: inline-block;
  line-height: 0px;
  background:  #94c045;
  border-radius: 2.0em;
  -moz-border-radius: 2.0em;
  -webkit-border-radius: 2.0em;
  color: #ffffff;
  font-weight: bold;
  line-height: 3.0em;
  text-align: center;
  width: 3.0em; 
  z-index: -10;
}

.circuloRed {
  background: red;
   border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.6em;
  text-align: center;
  width: 1.6em; 
}


.circuloGreen {
  background: #5EA226;
  border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.6em;
  text-align: center;
  width: 1.6em; 
}

/* Círculos de colores numerados */
span.red {
  background: red;
   border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.6em;
  margin-right: 15px;
  text-align: center;
  width: 1.6em; 
}

span.grey {
  background: #cccccc;
  border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.6em;
  margin-right: 15px;
  text-align: center;
  width: 1.6em; 
}

span.green {
  background: #5EA226;
  border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.6em;
  margin-right: 15px;
  text-align: center;
  width: 1.6em; 
}

span.blue {
  background: #6fe8fd;
  border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.3em;
  /*margin-right: 15px;*/
  text-align: center;
  width: 1.3em; 
}

span.pink {
  background: #fa7eed;
  border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.3em;
  /*margin-right: 15px;*/
  text-align: center;
  width: 1.3em; 
}

.anchoMaxMensaje {
  max-width:80%;
}



.overflowHidden {
  overflow: auto;
}

.noMostrarInicio {
  display: none;
}

.textoJustificado {
  text-align: justify;
}

/*mapas en escaparate y anfitriones*/

#map {
  height: 380px;
}


/**/

.anchoMaxCeldaPerfil {
  max-width:400px;
}

.numberCircle {
  position: relative;
  top: -10px;
  right: 5px;
  display: inline-block;
  line-height: 0px;
  border-radius: 50%;
  background-color: rgb(255,255,255);
}

.numberCircle span {
  display: inline-block;
  padding-top: 50%;
  padding-bottom: 50%;
  margin-left: 4px;
  margin-right: 4px;
}

.imagenChat {
  position: relative;
  top: 0px;
  right: 0px;
  height: 50px;
  width: 50px;
  display: inline-block;
  line-height: 0px;
}

.enviarCircle span {
  display: inline-block;
  padding-top: 50%;
  padding-bottom: 50%;
  margin-left: 4px;
  margin-right: 4px;
}

.botonBaja{
  font-size:10px;
  font-family:Verdana,Helvetica;
  color:white;
  background:#a5a5a5;
  border:0px;
  border-radius: 8px;
  width:220px;
  height:20px;
 }

.botonNoValidado{
  font-size:10px;
  font-family:Verdana,Helvetica;
  font-weight:bold;
  color:white;
  background:#f80202;
  border:0px;
  border-radius: 8px;
  width:80px;
  height:19px;
 }

 .botonValidando{
  font-size:10px;
  font-family:Verdana,Helvetica;
  font-weight:bold;
  color:#5EA226;
  background:#f7e544;
  border:0px;
  border-radius: 8px;
  width:80px;
  height:19px;
 }

 .botonValidado{
  font-size:10px;
  font-family:Verdana,Helvetica;
  font-weight:bold;
  color:white;
  background:#028f09;
  border:0px;
  border-radius: 8px;
  width:80px;
  height:19px;
 }

 .botonPendienteValidar{
  font-size:10px;
  font-family:Verdana,Helvetica;
  font-weight:bold;
  color:white;
  background:#b0b302;
  border:0px;
  border-radius: 8px;
  height:19px;
 }

 .fondoGrisClaro{
  background:#f1f1f1;
 }

.btRegistro {
  background:  #94c045;
  border-radius: 50px;
  color: #fff;
  font-weight: bold;
}

.btRegistro:focus {
  background: #94c045 !important;
  padding: 8px 25px !important;
  margin-left: 30px !important;
  border-radius: 50px !important;
  color: #fff !important;
}

.btRegistro:focus:hover {
  background: #2d4401 !important;
}


.bgFondoCorporativo {

  background-color:  #94c045;
  border-radius: 15px 15px 0px 0px;
  color: #fff;
}

.bgLineaClara {
  background-color:  #fefffd;

}

.bgLineaOscura {
  background-color:  #e8eae7;
}

.bordeCapaInferior {
  border-radius: 0px 0px 15px 15px;
}

.bgFondoCorporativoSinBorde {

  background-color:  #94c045;
  color: #fff;
}

.bordeCorporativo {
  border: 1px solid  #94c045;
  border-radius: 15px;
}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:visited {
  background-color: #94c045 !important;
  border: 1px solid  #94c045 !important;
}

.fuenteEscaparateMascota {
  font-family: sans-serif;
  font-weight: bold;
  color: black;

}

.fuenteCorporativa {
  font-family: sans-serif;
  font-size: 1rem;
	font-weight: bold;
  color: #94c045;

}

.fuenteEscaparateUsuario {
  font-family: helvetica;
  font-weight: bold;
  color: black;

}

.main {
  margin-top: 70px;
  z-index: 3;
  position: relative;
}


/* **** Estilos para Escaparare*/
div.ui-datepicker { font-size: 62.5%; }

.diaAlojamiento a{
  background: #FC0 !important;
}
.diaNormal a{
  background: rgb(228, 227, 227) !important;
}

.nombreMascota  {
  background-color: #94c045 !important;
  /*border-radius: 50px;*/
  font-weight: bold;
  width: 100%;

}

.nombreUsuario  {
  background-color: rgb(252, 116, 116) !important;
  border-radius: 50px;
  font-weight: bold;
  width: 100%;
}

.capaMapa  {
  width: 100%;
  height: 300px;
}

/* anfitrones.html */
.btnAnchoTotal  {
  width: 100%;
}

.btnAnchoTotal:hover  {
  background: #4e6e11 !important;
}

.btnMascotaPulsado  {
  background: #4e6e11 !important;
}

.btnPulsado  {
  background: #9fa09e !important;
  border-color: #9fa09e !important;
}

/* anfitrones.html */

.imagenUsuario  {
  width: 50px;
  height: 50px;
}


/* gestionarMascotas.html */
.circuloImagenes {
  color: #94c045;
}
.circuloImagenesSelected {
  color: red;
}


/* perfil.html */

.bonoMascotas  {
  font-size: x-large;
  color: blue;
}

.valoracion  {
  color: #4e6e11;
}

.tbNoActivado {
  border-radius: 5px;
  border: 1px solid #39c;
}

.tbActivado {
  border-radius: 5px;
  border: 1px solid #78cc33;
}

.tbError {
  border-radius: 5px;
  border: 1px solid #FF0000;
}

.tbValidar {
  border-radius: 5px;
  border: 1px solid;
}

.divMapa{
  height: 300px;
  position:relative;
  z-index: -100;
}

#mapa-geocoder{
  height: 200px;
}



/*Index*/

.circulo {
	width: 5rem;
	height: 5rem;
	border-radius: 50%;
	background: red;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

#circulo > p {
	font-family: sans-serif;
	color: white;
	font-size: 5rem;
	font-weight: bold;
}


/*Registro*/

#iconoRecarga {
	font-family: sans-serif;
	color: rgb(20, 9, 168);
	font-size: 2rem;
	font-weight: bold;
}

/*Estilos chat*/

.imagenConvesacion {
	max-width: 50px;
  height: auto;
}
 

.imagenMensaje {
	max-width: 30px;
  max-height: 30px;
}

.fechaMensaje {
  font-size: 12px;
}
.fechaConversacion{
  font-size: 12px;
}


/*Estilos para modal cookies*/
  
.window-notice {
  background: rgba(33, 41, 52, .85);
  left: 0;
  bottom: 0;
  right: 0;
  top: 0;
  display: flex;
  position: fixed;
  z-index: 999;
}

.window-notice .content {
  background: #fff;
  border-radius: 2px;
  box-shadow: 0 1px 3px rgba(33, 41, 52, .75);
  box-sizing: content-box;
  display: flex;
  flex-direction: column;
  margin: auto;
  max-width: 600px;
  min-width: 320px !important;
  overflow: hidden;
  position: relative;
  width: 100%;
  padding: 2rem;
  font-size: 0.9rem;
}

.window-notice .content .content-text {
  margin: auto;
}



/*Fin Estilos para modal cookies*/